=== debian/control ===
Source: rust-repro-threshold
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man,
 libdebhelper-perl
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-astral-tokio-tar-0.5+default-dev,
 librust-async-compression-0.4+default-dev,
 librust-async-compression-0.4+tokio-dev,
 librust-async-compression-0.4+xz-dev,
 librust-bytes-1+default-dev,
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-clap-complete-4+default-dev (>= 4.5-~~),
 librust-crossterm-0.28+default-dev,
 librust-crossterm-0.28+event-stream-dev,
 librust-data-encoding-2+default-dev,
 librust-deb822-fast-0.2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-futures-0.3+default-dev,
 librust-in-toto-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-pem-3+default-dev,
 librust-ratatui-0.29+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+rustls-tls-native-roots-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sha2-0.10+default-dev,
 librust-tokio-1+default-dev (>= 1.48-~~),
 librust-tokio-1+fs-dev (>= 1.48-~~),
 librust-tokio-1+io-std-dev (>= 1.48-~~),
 librust-tokio-1+macros-dev (>= 1.48-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.48-~~),
 librust-tokio-ar-0.9+default-dev,
 librust-toml-0.9+default-dev,
 librust-url-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/repro-threshold]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/repro-threshold
Homepage: https://github.com/kpcyrd/repro-threshold
X-Cargo-Crate: repro-threshold

Package: repro-threshold
Architecture: any
Section: admin
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 ca-certificates
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Threshold-based Reproducible Builds pluggable transport
 Threshold-based Reproducible Builds pluggable transport using your trusted
 rebuilders.
 .
 Offers an reproduced+https:// APT transport that queries independent rebuilders
 and only allows packages with a sufficient number of confirmations.
 .
 Instead of putting blind trust into Debian build servers this would query
 independent build servers (that you consider trustworthy) whether they came to
 the same bit-for-bit identical .deb files when building from source.
 .
 Run repro-threshold with no arguments to start a ratatui based configuration
 interface.
