## rust-repro-threshold 0.1.1

=== debian/changelog ===
rust-repro-threshold (0.1.1-1) unstable; urgency=medium

  * Package repro-threshold 0.1.1 from crates.io using debcargo 2.7.11
  * Fix build issue with reqwest::Url and serde::Serialize trait bound
    (Closes: #1129328)

 -- kpcyrd <git@rxv.cc>  Mon, 02 Mar 2026 15:44:50 +0100
