=== debian/control ===
--- 
+++ 
@@ -40,7 +40,8 @@
  librust-tokio-1+rt-multi-thread-dev (>= 1.48-~~),
  librust-tokio-ar-0.9+default-dev,
  librust-toml-0.9+default-dev,
- librust-url-2+default-dev
+ librust-url-2+default-dev,
+ librust-url-2+serde-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -66,7 +67,7 @@
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
-Description: Threshold-based Reproducible Builds pluggable transport
+Description: Threshold-based Reproducible Builds pluggable transport for apt
  Threshold-based Reproducible Builds pluggable transport using your trusted
  rebuilders.
  .
