=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo --with installsysusers

execute_before_dh_installman:
	help2man \
		--name repro-threshold \
		--no-info \
		debian/repro-threshold/usr/bin/repro-threshold > debian/repro-threshold.1

override_dh_dwz:
	# Don't do anything. fails because of the
	# https://github.com/rust-lang/rust/issues/66118
